{
    "format_version": "1.8.0",
    "render_controllers": {
        "controller.render.bullet": {
            "arrays": {
                "textures": {
                    "array.skins": [ "texture.default", "texture.default" ]
                }
            },
            "textures": [ "array.skins[query.has_rider]" ],
            "geometry": "Geometry.default",
            "materials": [ { "*": "Material.default" } ],
            "part_visibility": [
                { "*": true }
            ]
        }
    }
}